module dev.tandem.ws/tandem/numerus

go 1.16

require (
	github.com/jackc/pgx/v4 v4.17.2
	github.com/julienschmidt/httprouter v1.3.0
	github.com/leonelquinteros/gotext v1.5.1
	golang.org/x/text v0.3.8
)

require (
	github.com/jackc/pgtype v1.12.0
	golang.org/x/crypto v0.0.0-20220829220503-c86fa9a7ed90 // indirect
)
